org.eclipse.ecf.filetransfer.service

## Interface IRetrieveFileTransfer

All Superinterfaces:
  org.eclipse.core.runtime.IAdaptable, IRetrieveFileTransferContainerAdapter

All Known Implementing Classes:
  AbstractRetrieveFileTransfer, HttpClientRetrieveFileTransfer, HttpClientRetrieveFileTransfer, MultiProtocolRetrieveAdapter, UrlConnectionRetrieveFileTransfer

    public interface IRetrieveFileTransfer
    extends IRetrieveFileTransferContainerAdapter

### Method Summary

### Methods inherited from interface org.eclipse.ecf.filetransfer.IRetrieveFileTransferContainerAdapter

`getRetrieveNamespace, sendRetrieveRequest, sendRetrieveRequest, setConnectContextForAuthentication, setProxy`

### Methods inherited from interface org.eclipse.core.runtime.IAdaptable

`getAdapter`